@charset "UTF-8";
@media print, all and (min-width: 710px) {
  .is-hidden_pc {
    display: none;
  }
}
@media print, all and (max-width: 750px) {
  .is-hidden_sp {
    display: none;
  }
}
/* 共通 */
/* INDEX */
#medical_lead .img-box_wrap .image-box {
  float: right;
  clear: right;
  padding-left: 40px;
  padding-bottom: 20px;
}
#medical_lead .medical-desc {
  margin-top: 30px;
}
#medical_lead .medical-desc table {
  width: 100%;
}
#medical_lead .medical-desc h3 {
  border-bottom: none;
}
#medical_lead .medical-desc tr {
  border-bottom: solid 1px #717171;
}
#medical_lead .medical-desc th {
  width: 130px;
  padding: 10px;
  box-sizing: border-box;
  font-weight: bold;
  position: relative;
}
#medical_lead .medical-desc td {
  padding: 10px;
  vertical-align: baseline;
}

#medical-sym {
  margin-bottom: 100px;
  counter-reset: number 0;
}
#medical-sym .sym-block:not(:last-child) {
  margin-bottom: 40px;
}
#medical-sym .sym-block h3 {
  list-style: none;
  position: relative;
}
#medical-sym .sym-block h3:before {
  counter-increment: number 1;
  content: counter(number) ". ";
  font-family: "Bitter", serif;
  font-size: 125%;
  font-weight: normal;
}
#medical-sym .sym-block .text p:not(:last-child) {
  margin-bottom: 12px;
}

/*OUTPATIENT*/
#outpatient_lead .tel {
  background-color: #4bbdce;
  color: #fff;
  text-align: center;
  padding: 10px;
  width: min(550px, 100%);
  margin: 30px auto 10px;
}
#outpatient_lead .tel a {
  color: #fff;
  font-size: 175%;
  font-weight: bold;
  text-decoration: none;
}
#outpatient_lead .tel span {
  display: block;
}

#outpatient_schedule table tr,
#outpatient_schedule table td,
#outpatient_schedule table td {
  border: solid 1px #4bbdce;
}
#outpatient_schedule table th,
#outpatient_schedule table td {
  text-align: center;
  padding: 5px 10px;
}
#outpatient_schedule table th {
  font-weight: bold;
  background-color: #4bbdce;
  color: #fff;
  border: solid 1px #89d8e3;
}

@media all and (min-width: 751px) {
  body.medical #title {
    background-image: url(../images/medical/title-bg.jpg);
    background-position: top center;
  }
  /* INDEX */
}
@media only screen and (max-width: 750px) {
  body.medical #title {
    background-image: url(../images/medical/title-bg.jpg);
  }
  /* INDEX */
  #medical_lead .img-box_wrap .image-box {
    text-align: center;
    width: 100%;
    padding-left: 0px;
    padding-bottom: 20px;
  }
  #medical_lead .medical-desc {
    margin-top: 30px;
  }
  #medical_lead .medical-desc table,
  #medical_lead .medical-desc tr,
  #medical_lead .medical-desc td,
  #medical_lead .medical-desc th {
    box-sizing: border-box;
    display: block;
    width: 100% !important;
  }
  #medical_lead .medical-desc th {
    padding-left: 0;
    padding-bottom: 0px;
  }
  #medical_lead .medical-desc td {
    padding-left: 0;
    padding-top: 5px;
  }
  #medical-sym .sym-block:not(:last-child) {
    margin-bottom: 30px;
  }
  #medical-sym .sym-block .text p:not(:last-child) {
    margin-bottom: 10px;
  }
  /*OUTPATIENT*/
  #outpatient_schedule section:not(:last-of-type) {
    margin-bottom: 30px;
  }
  #outpatient_schedule h4 {
    font-weight: 125%;
    font-weight: bold;
    color: #fff;
    background: #4bbdce;
    padding: 5px 10px;
    text-align: center;
  }
}
